#home-container {
  max-width: 1000px;
  margin: 1em auto;
}

.up {
  color: green;
}

.down {
  color: red;
}

mat-card {
  margin: 1em;
}

#login-error {
  color: #721c24;
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
  //merci Bootstrap pour les couleurs
  padding-left: 1rem;
  border-radius: 10px;
  max-width: 95%;
  margin-left: 1.5%;
}

.center-text {
  text-align: center;
}